Issue 20757 - Q-PCD Programmability-12
Q-PCD Programmability-12
Status: CLOSED WONTFIX
Product: App Dev
Classification: Unclassified
Component: sdk
OOo 3.3 or older
Other other
: P5 trivial
: ---
Assigned To: jsc
issues@api
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 12:38 UTC by jsc
Modified: 2013-02-24 20:54 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2003-10-06 12:38:06 UTC
Task tracking system for Childs
PLEASE CREATE CHILD-TASKS IN ISSUEZILLA!

Source
Erwin

Category
Java APIs

Product Requirement 
JBuilder Sample Sample project(s) for Borland JBuilder

Customer Need/Problem
Customers want to use Borland JBuilder for SO/OOo development.

Comment
 

Eng Effort
 

Eng Owner
Juergen Schmidt

Product Concept
-

Functional Specification
-
Comment 1 jsc 2003-10-06 13:09:07 UTC
JSC: adopt component field
Comment 2 lutz.hoeger 2003-10-23 07:43:04 UTC
added keyword Q-PCD
Comment 3 jsc 2004-05-25 11:56:49 UTC
We cannot support all existing IDEs and JBuilder is currently not addressed anyway
Comment 4 jsc 2005-02-28 13:14:48 UTC
closed